Page MenuHomePhabricator

hg-core: rustfmt path.rs
ClosedPublic

Authored by indygreg on Dec 7 2019, 5:56 PM.

Details

Summary

The file as vendored does not conform to our source formatting
conventions. Let's reformat it so it does.

  1. skip-blame automated code reformatting

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

indygreg created this revision.Dec 7 2019, 5:56 PM
kevincox accepted this revision.Dec 9 2019, 7:17 AM
Alphare accepted this revision.Dec 9 2019, 8:16 AM
durin42 accepted this revision.Dec 11 2019, 12:45 PM
This revision is now accepted and ready to land.Dec 11 2019, 12:45 PM
pulkit accepted this revision.Jan 13 2020, 11:35 AM
This revision was automatically updated to reflect the committed changes.